/* ----- Date selector specific styles ----- */

#avail-search {}
form input.cal,form select.cal { border-color: #ACACAC #E1E1E1 #E1E1E1 #ACACAC; border-style: solid;    
border-width: 1px;  float: left;    font: normal 12px Arial, sans-serif;    margin-right: 6px;}
form input.cal {padding: 1px 3px; margin-bottom: 5px; }
form label.cal { float: left;   margin-left: 0px; margin-right: 6px;    text-align: left; font: normal 12px Arial, sans-serif;}
/*.button {float:right; margin-right: 40px; background-color: #4DA0C6; color:#fff; font-size: 11px; font-weight:bold; cursor:pointer;} */
form input.search-button {float: right; margin-bottom: 20px; background-image: url(images/button-search.png); width: 118px; height: 33px; border: 0px solid #FFF; padding: 0; color: #fff; cursor:pointer; background-repeat:no-repeat;}
form input.search-button:hover {color: #ffe45c;}
input.dashboard,select.dashboard {  width: 70px;}
#datein, #dateout {width: 90px;}
button.ui-datepicker-trigger {float: right; margin-top: 0px; width: 25px; height: 25px; }
.ui-datepicker {z-index:1000!important;}
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em;}
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
/*adjust header colour as required */
.ui-widget-header  { border: 1px solid #565656; background: #565656 url(images/ui-bg_highlight-hard_50_ee7703_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }
/*adjust date cell colour as required */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #0571a0; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #0571a0; text-decoration: none; }
 /*adjust date cell hover colour as required */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #ca6f16; background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ca6f16; }
.ui-state-hover a, .ui-state-hover a:hover { color: #ca6f16; text-decoration: none; }
/*adjust today date cell colour as required */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #0170a5; background: #ebf8ff url(images/ui-bg_glass_65_ebf8ff_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #0170a5; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #0170a5; text-decoration: none; }
 /*adjust active date colour as required */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fed22f; background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }

